
.marcellus {
  font-family: "Marcellus", serif;
  font-weight: 400 !important;
  font-style: normal;
}
.title{
  text-transform: uppercase;
}
body,
.dm-sans-400 {
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400 !important;
  font-style: normal;
}
.spacing-1{
	letter-spacing: 0.1em;
}
.title.is-0{
	font-size: 4rem;
}